Subject: Re: bug#7260: 24.0.50; DEL screwed up

From: Eli Zaretskii <[email-masked]>
Date: Fri, 22 Oct 2010 20:24:19 +0200

> From: Lars Magne Ingebrigtsen <[email-masked]>
> Date: Fri, 22 Oct 2010 18:45:15 +0200
> Cc: Miles Bader <[email-masked]>, [email-masked], [email-masked],
> 	[email-masked]
> 
> Andreas Schwab <[email-masked]> writes:
> 
> >> Huh.  I though transient-mark-mode was new(ish)?
> >
> > etc/NEWS.19:
> >
> > * Changes in version 19.
> 
> I mean, as a thing that's on by default.  (Stuff that's not on by
> default doesn't exist for most people.)  People really started
> complaining about this behaviour this year, so I'm assuming something
> changed somewhere.

  2008-03-23  Chong Yidong  <[email-masked]>

	  * simple.el (transient-mark-mode): Turn on by default.

Hardly "this year".

FWIW, the first thing I do in any Emacs I need to work is turn this
off.